Estimate company salaries
Returns pay estimates for required job_title at required company. Narrow with optional location, location_scope and experience.
4 credits / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
company*string
Employer to scope the estimate to.
Length
1 <= lengthjob_title*string
Job title to estimate pay for.
Length
1 <= lengthlocation?string
Optional place to narrow the estimate to.
location_scope?string
How precisely location should be interpreted.
Default
"any"Value in
- "any"
- "city"
- "state"
- "country"
experience?string
Experience band the salary estimate should be scoped to.
Default
"all"Value in
- "all"
- "under_1_year"
- "1_to_3_years"
- "4_to_6_years"
- "7_to_9_years"
- "10_to_14_years"
- "over_15_years"
curl -X GET "https://example.com/v2/jobs/salary/company?company=Netflix&job_title=nodejs+developer" \ -H "x-api-key: YOUR_API_KEY"{ "data": [ { "job_title": "string", "location": "string", "company": "string", "currency": "string", "period": "string", "total": { "min": 0, "max": 0, "median": 0 }, "base": { "min": 0, "max": 0, "median": 0 }, "additional": { "min": 0, "max": 0, "median": 0 }, "sample_size": 0, "confidence": "string", "updated_at": "string", "source": { "board": "string", "url": "string" } } ]}